
{% set psOngletActif = (psOngletActif == "")?'OngletActivité':psOngletActif %}

{% block content %}
<div style="margin: 5px;">
	{% block enTete %}
{#		date, heures, ressource concernée#}
{#	<div  class="form-group">
		{{ form_label(poForm.Date, "date", {'label_attr': {'class': 'col-sm-2 '}}) }}
		<div id="date" class="col-sm-2">
			{{ form_widget(poForm.Date, {'attr': {'value':''~pddate~'','class': 'form-control LGDate'}}) }}
		</div>
	</div>
            
	<div class="form-group">
		{{ form_label(poForm.Tdeb, "de", {'label_attr': {'class': 'col-sm-2 '}}) }}
		<div id="Tdeb" class="col-sm-2">
			{{ form_widget(poForm.Tdeb, {'attr': {'value':''~piHeureDeb~'','class': 'form-control LGHeure'}}) }}
		</div>
	</div>

	<div class="form-group">
		{{ form_label(poForm.Tfin, "à", {'label_attr': {'class': 'col-sm-2 '}}) }}
		<div id="Tfin" class="col-sm-2">
			{{ form_widget(poForm.Tfin, {'attr': {'value':''~piHeureFin ~'','class': 'form-control LGHeure'}}) }}
		</div>
	</div>
#}
	{% include "@Partage/Widgets/HeureDébutHeureFin.html.twig" with {'psDate': pddate, 'psDébut': piHeureDeb, 'psFin': piHeureFin} %}

	{% if poForm.PlstRes is defined  %}
	<div class="form-group row align-items-center">
		{{ form_label(poForm.PlstRes, "Pour", {'label_attr': {'class': 'col-lg-1 col-sm-1 m-0 '}}) }}
		<div id="res" class="col-lg-11 col-sm-11">
			{{ form_widget(poForm.PlstRes, {'attr': {'class': 'form-control no-bg'}}) }}
		</div>
	</div>
	{% endif %}
	{% endblock enTete %}    
	
    {#onglets principaux #}
    <div class="row mt-3">
	{% block onglets %}
		{#1. définition des onglets#}
		<ul id='ongletActifGetActivites' class="nav nav-tabs">
			<li class="nav-item bg-onglet border border-light rounded-top">
				<a id="OngletActivité" class="boutonOnglet nav-link color-txt-onglet {{ (psOngletActif == "OngletActivité")?'active show':'' }}"
                   href="#formulaire_OngletActivité" data-toggle="tab" style="height:30px; padding:5px 15px;">
					Activités
				</a>
			</li>
			<li class="nav-item bg-onglet border border-light rounded-top">
				<a id="OngletSeances" class="boutonOnglet nav-link color-txt-onglet {{ (psOngletActif == "OngletSeances")?'active show':'' }}" 
                   href="#formulaire_OngletSeances" data-toggle="tab" style="height:30px; padding:5px 15px;">
					Seances
				</a>
			</li>
		</ul>

		{#2. contenus des onglets#}
		<div class="tab-content rounded border-0 shadow w-100 " style="">
			<div id="formulaire_OngletActivité" 
				 class="tab-pane fade bg-white border border-light rounded {{ (psOngletActif == "OngletActivité")?'in active show':'' }}">
				{% include '@Paa/Dialog/getIDActivite/getIDActivites_OngletActivites.html.twig' %}

			</div>
			<div id="formulaire_OngletSeances" class="tab-pane fade bg-white border border-light rounded {{ (psOngletActif == "OngletSeances")?'in active show':'' }}">
				{% include '@Paa/Dialog/getIDActivite/getIDActivites_OngletSeances.html.twig' %}
			</div>
		</div>
	{% endblock onglets %}
	</div>
</div>
{% endblock content %}
{#
LG deac : passé dans \src\PaaBundle\Resources\views\Dialog\getIDActivite\pageTestPopup_getIDActivites.html.twig
{% block scriptsEnFinDeBody %}
	<script type="text/javascript" src="{{asset_version('vendor/bootstrap/multiselect/js/bootstrap-multiselect.js')}}"></script>
	<link rel="stylesheet" type="text/css" href="{{asset_version('vendor/bootstrap/multiselect/css/bootstrap-multiselect.css')}}">
	<link rel="stylesheet" type="text/css" href="{{asset_version('Limoog/Partages/widgets/LGMultiselect/LGMultiselect.css')}}">
	<script type="text/javascript" src="{{asset_version('Limoog/Partages/widgets/LGMultiselect/LGMultiselect.js')}}"></script>
	<script type="text/javascript" src="{{asset_version('Limoog/Paa/src/ressources.js')}}"></script>
	<script src="{{asset_version('vendor/spectrum/spectrum.js')}}"></script>
	<script type="text/javascript" src="{{asset_version('Limoog/Partages/src/couleurs.js')}}"></script>
{% endblock %}
#}


